body,
h1 {
    font-size: 13px;
    font-weight: normal;
}

h1:before {
    content: '\25CF';
}

p {
    margin: 0;
}

dl {
    clear: left;
}

dt {
    font-weight: bold;
    float: left;
}

dd {
    margin-left: 2em;
}

h1:last-of-type {
    margin-top: 2em;
}

dl:last-of-type {
    margin-bottom: 3em;
}
